<?xml version="1.0" encoding="UTF-8" standalone="yes"?><lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:smartgallery="http://www.smarttech.com/2006-01/gallery" xmlns:lom="http://ltsc.ieee.org/xsd/LOM">
  <lom:metaMetadata>
    <lom:identifier>
      <lom:catalog>URI</lom:catalog><lom:entry>http://www.adlnet.org/metadata/MDO_01</lom:entry></lom:identifier><lom:metadataSchema>LOMv.1.0</lom:metadataSchema><lom:metadataSchema>SCORM_CAM_v1.3</lom:metadataSchema></lom:metaMetadata><lom:general>
    <lom:identifier>
      <lom:category>URI</lom:category><lom:entry>http://tempuri.org/My%20Content/FE3FF9C3-743A-49F1-B7BA-9409EEA752F4/fall_leaf_18(19718).galleryitem</lom:entry></lom:identifier><lom:title><lom:string language="en_US">Art of an autumn leaf</lom:string></lom:title><smartgallery:sortoverride>﻿</smartgallery:sortoverride><smartgallery:originalid>http://tempuri.org/</smartgallery:originalid><smartgallery:showinlanguages>﻿</smartgallery:showinlanguages><smartgallery:hideinlanguages>﻿</smartgallery:hideinlanguages><lom:keyword><lom:string language="en_US">autumn</lom:string></lom:keyword><lom:keyword><lom:string language="en_US">fall</lom:string></lom:keyword><lom:keyword><lom:string language="en_US">leaf</lom:string></lom:keyword><lom:keyword><lom:string language="en_US">red</lom:string></lom:keyword></lom:general><lom:technical>
    <lom:format>application/x-smarttech-galleryitem;x-original-type=image/png</lom:format></lom:technical><lom:rights>
    <lom:cost>
      <lom:source>LOMv1.0</lom:source><lom:value>no</lom:value></lom:cost><lom:copyrightAndOtherRestrictions>
      <lom:source>LOMv1.0</lom:source><lom:value>yes</lom:value></lom:copyrightAndOtherRestrictions><lom:description>
      <lom:string/></lom:description></lom:rights><lom:lifeCycle>
    <smartgallery:creationdatetime>1969-12-31T17:00:00</smartgallery:creationdatetime><lom:version>
      <lom:string language="en">2009-12-08</lom:string></lom:version><lom:status>
      <lom:source>LOMv1.0</lom:source><lom:value>final</lom:value></lom:status></lom:lifeCycle></lom:lom>